Bug 5778 - Review confirmation reminder should use different email template than review reminder
Review confirmation reminder should use different email template than review ...
Status: NEW
Product: OJS
Classification: Unclassified
Component: Reviewers
2.4.x
PC Mac OS X 10.6
: P5 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 15:36 PDT by Matthew Crider
Modified: 2014-02-03 12:34 PST (History)
7 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Crider 2010-08-19 15:36:29 PDT
The review confirmation reminder email (If reviewer has not responded to a review request within x days) and the actual review reminder (If reviewer has not submitted a recommendation within x days after review's due date) use the same email.  The former should use a more specific email that asks for the reviewer to confirm or deny their intention to review.
Comment 1 James MacGregor 2010-11-01 14:52:48 PDT
Re-scheduling against 2.3.4 -- we've had some additional queries about this issue.
Comment 2 Ales Kladnik 2011-10-28 08:04:42 PDT
I have the same problem too - the two types of review auto-reminder should use different templates.
Comment 3 Brendan McKay 2012-04-10 07:03:54 PDT
Not wanting to nag...but this would be really appreciated.  Thanks.
Comment 4 James MacGregor 2012-04-11 12:31:03 PDT
Actually, re-reassigning to version 2.4 as it will involve a locale addition.
Comment 5 Marc Bria 2014-02-03 04:16:00 PST
Is this bug open or was fixed in 2.4 branch?
Was ported to 2.3.4?

Getting the wrong mail (REVIEW_REMIND_AUTO_ONECLICK) instead of (REVIEW_REMIND) it's very confusing for reviewers that suspect about the stability of the tool.

thanks!
Comment 6 Alec Smecher 2014-02-03 12:34:54 PST
Marc, I don't think this entry would explain getting the wrong reminder... in any case, this entry hasn't been tackled yet. If you're getting the wrong emails, could you file a new entry against 2.4.4?